
[Dism++]
UserAgreement=08DAB8ACD09F40DAF23622050757BF33
[Dism++\Cleanup]
#被取代的WinSxS组件=1
#Windows更新安装记录=1
#损坏的Appx=1
#系统还原点=1
#零售演示离线内容=1
#Windows下载缓存=1
#传递优化缓存=1
#Windows预读取文件（by 辰g.）=1
#WinINet网页缓存=0
#临时文件=1
#QQ临时数据=1
#系统以及程序崩溃dmp文件（by YukiSakura）=1
#微软系安软无用文件=1
